function FileData_Pairs(x)
{
x.t("easy","create");
x.t("hardware","software");
x.t("drive","raid");
x.t("create","manage");
x.t("july","2015");
x.t("apply","controllers");
x.t("user","interface");
x.t("topic","following");
x.t("interface","makes");
x.t("support","raid");
x.t("introduction","introduction");
x.t("introduction","megaraid");
x.t("megaraid","storage");
x.t("configurations","select");
x.t("configurations","avago");
x.t("lets","configure");
x.t("list","learn");
x.t("actions","apply");
x.t("features","integrated");
x.t("graphical","user");
x.t("controller","support");
x.t("controller","offered");
x.t("controller","initiatior");
x.t("requirements","note");
x.t("maintain","storage");
x.t("references","virtual");
x.t("controllers","db09000202-21");
x.t("controllers","storage-related");
x.t("virtual","drive");
x.t("makes","easy");
x.t("target","(it)");
x.t("offered","megaraid");
x.t("documents","features");
x.t("db09000202-21","rev");
x.t("select","topic");
x.t("software","megaraid");
x.t("software","lets");
x.t("software","requirements");
x.t("software","configuration");
x.t("maintenance","hardware");
x.t("2015","2015");
x.t("2015","avago");
x.t("storage-related","devices");
x.t("connected","megaraid");
x.t("(ir)","controller");
x.t("configuration","monitoring");
x.t("manager","graphical");
x.t("manager","software");
x.t("manager","integrated");
x.t("online","help");
x.t("help","documents");
x.t("rev","2.2");
x.t("configure","monitor");
x.t("monitoring","maintenance");
x.t("sas","controllers");
x.t("raid","actions");
x.t("raid","references");
x.t("raid","(ir)");
x.t("raid","online");
x.t("initiatior","target");
x.t("monitor","maintain");
x.t("(it)","controller");
x.t("note","controller");
x.t("storage","configurations");
x.t("storage","manager");
x.t("manage","storage");
x.t("following","list");
x.t("avago","technologies");
x.t("avago","sas");
x.t("2.2","july");
x.t("learn","megaraid");
x.t("integrated","raid");
x.t("devices","connected");
}
